从 2019 年 9 月的服务版本开始,将手动创建的基础虚拟机与云层面配对的步骤已发生更改。当容器的清单版本为 1600 及更高版本时,将使用一组步骤,而当容器的清单版本低于 1600 时,则将使用另一组步骤。

请根据您在其中手动创建虚拟机的容器清单版本,执行以下相应主题中的步骤。通过从为 Horizon Cloud 支持的所有容器类型管理连接到云的容器导航到容器的详细信息页面,可以查看容器的清单版本。

小心: 您必须使用适用于容器的清单级别的 Horizon Agents Installer 版本安装代理相关软件。在容器的清单为 1600 和更低版本时,这一点尤为重要。如果您尝试使用的 Horizon Agent Installer 版本可供更高版本的容器清单使用,随后将虚拟机与云配对的版本特定步骤将不起作用。例如,当容器的清单版本介于 1493 和 1600 之间时,需将 Horizon Agents Installer 19.2 安装到基础虚拟机中。当清单版本介于 1273 和 1493 之间时,则需将 Horizon Agents Installer 19.1 安装到基础虚拟机中。